/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	border          :   0.00pt none #008000;
	}
.cc39               { /* Common */
	border          :   0.00pt none #808000;
	clip            : rect(0.00pt,745.50pt,6.00pt,0.00pt);
	}
.cc40               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc41               { /* Common */
	font            : 14pt 'Calibri';
	color           : #c0c0c0;
	text-align      : center;
	}
.cc42               { /* Common */
	font            : 11pt 'Calibri';
	color           : #000000;
	text-align      : center;
	}
.cc43               { /* Common */
	font            : 10pt 'Calibri';
	color           : #000000;
	}
.cc44               { /* Common */
	clip            : rect(0.00pt,17.25pt,17.25pt,0.00pt);
	}
.cc45               { /* Common */
	font            : bold 10pt 'Calibri';
	color           : #000000;
	text-align      : justify;
	}
.cc46               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,231.00pt,5.25pt,0.00pt);
	}
.cc47               { /* Common */
	border          :   0.00pt none #999966;
	}
.cc48               { /* Common */
	font            : 12pt 'Bauhaus 93';
	color           : #ffffff;
	text-align      : center;
	}
.cc49               { /* Common */
	border          :   0.00pt none #808000;
	}
.cc50               { /* Common */
	border          :   0.00pt none #99cc66;
	}
.cc51               { /* Common */
	border          :   0.00pt none #669933;
	}
.cc52               { /* Common */
	font            : 16pt 'Biondi';
	color           : #ffffff;
	text-align      : center;
	}
.cc53               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc54               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc55               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc56               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc57               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e53            { /* tsheb_01005017.jpg */
	background      : transparent url(tsheb_01005017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 473.25pt;
	width           : 284.25pt;
	height          : 102.75pt;
	}
span#e52            { /* tsheb_01005016.gif */
	background      : transparent url(tsheb_01005016.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  72.00pt;
	width           : 745.50pt;
	height          :   6.00pt;
	}
img#e51             { /* tsheb_01005015.jpg */
	position        : absolute;
	left            : 597.00pt;
	top             :   0.00pt;
	width           : 147.75pt;
	height          : 111.75pt;
	}
span#e50            { /* tsheb_01005014.gif */
	background      : transparent url(tsheb_01005014.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  80.25pt;
	width           : 273.00pt;
	height          : 401.25pt;
	}
div#e49             { /* Enjoy our fun filled tou... */
	position        : absolute;
	left            :   0.00pt;
	top             :  89.25pt;
	width           : 274.50pt;
	height          :  41.25pt;
	}
div#e48             { /* SOWETO DAY TOUR  \\R590.... */
	background      : transparent url(tsheb_01005013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 126.00pt;
	width           : 270.75pt;
	height          :  83.25pt;
	}
div#e47             { /* This tour will take you ... */
	position        : absolute;
	left            :   3.00pt;
	top             : 188.25pt;
	width           : 252.00pt;
	height          :  78.75pt;
	}
div#e46             { /* Departing from 81 Nahoon... */
	position        : absolute;
	left            :  26.25pt;
	top             : 278.25pt;
	width           : 240.00pt;
	height          :  24.75pt;
	}
span#e45            { /* dotdblue.gif */
	background      : transparent url(dotdblue.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 281.25pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
div#e44             { /* Tour the Nelson Mandela ... */
	position        : absolute;
	left            :  24.75pt;
	top             : 307.50pt;
	width           : 240.00pt;
	height          :  24.75pt;
	}
span#e43            { /* dotdblue.gif */
	background      : transparent url(dotdblue.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 311.25pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
div#e42             { /* Visit the Hector Peterso... */
	position        : absolute;
	left            :  24.75pt;
	top             : 336.00pt;
	width           : 240.00pt;
	height          :  24.75pt;
	}
span#e41            { /* dotdblue.gif */
	background      : transparent url(dotdblue.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 340.50pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
div#e40             { /* A ride on the Re ya Vaya... */
	position        : absolute;
	left            :  24.75pt;
	top             : 366.00pt;
	width           : 240.00pt;
	height          :  26.25pt;
	}
span#e39            { /* dotdblue.gif */
	background      : transparent url(dotdblue.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 371.25pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
div#e38             { /* A traditional African lu... */
	position        : absolute;
	left            :  24.75pt;
	top             : 401.25pt;
	width           : 240.00pt;
	height          :  14.25pt;
	}
span#e37            { /* dotdblue.gif */
	background      : transparent url(dotdblue.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 399.00pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
div#e36             { /* &nbsp;A drive through a ... */
	position        : absolute;
	left            :  22.50pt;
	top             : 423.75pt;
	width           : 240.00pt;
	height          :  24.75pt;
	}
span#e35            { /* dotdblue.gif */
	background      : transparent url(dotdblue.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 426.75pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
div#e34             { /* Enjoy late afternoon dri... */
	position        : absolute;
	left            :  24.75pt;
	top             : 454.50pt;
	width           : 240.00pt;
	height          :  26.25pt;
	}
span#e33            { /* dotdblue.gif */
	background      : transparent url(dotdblue.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 457.50pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
div#e32             { /* The package price includ... */
	position        : absolute;
	left            :   2.25pt;
	top             : 481.50pt;
	width           : 263.25pt;
	height          :  93.75pt;
	}
span#e31            { /* tsheb_01005012.gif */
	background      : transparent url(tsheb_01005012.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 268.50pt;
	width           : 231.00pt;
	height          :   5.25pt;
	}
img#e30             { /* tsheb_01005011.gif */
	position        : absolute;
	left            :   4.50pt;
	top             :  51.75pt;
	width           : 114.75pt;
	height          :  18.75pt;
	}
div#e29             { /* Home  */
	position        : absolute;
	left            :   2.25pt;
	top             :  54.75pt;
	width           : 120.00pt;
	height          :  16.50pt;
	}
img#e28             { /* tsheb_01005010.gif */
	position        : absolute;
	left            : 147.75pt;
	top             :  51.75pt;
	width           : 114.75pt;
	height          :  18.75pt;
	}
div#e27             { /* Shisa-Nyama */
	position        : absolute;
	left            : 141.75pt;
	top             :  54.75pt;
	width           : 120.00pt;
	height          :  19.50pt;
	}
img#e26             { /* tsheb_01005009.gif */
	position        : absolute;
	left            : 408.00pt;
	top             :  51.75pt;
	width           : 114.75pt;
	height          :  18.75pt;
	}
div#e25             { /* Accommodation */
	position        : absolute;
	left            : 402.00pt;
	top             :  53.25pt;
	width           : 120.00pt;
	height          :  16.50pt;
	}
img#e24             { /* tsheb_01005008.gif */
	position        : absolute;
	left            : 279.75pt;
	top             :  51.75pt;
	width           : 114.75pt;
	height          :  18.75pt;
	}
div#e23             { /* Events Management */
	position        : absolute;
	left            : 273.75pt;
	top             :  54.75pt;
	width           : 120.00pt;
	height          :  19.50pt;
	}
div#e22             { /* Tshebetsong tours\ */
	background      : transparent url(tsheb_01005007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 405.75pt;
	height          :  54.75pt;
	}
span#e21            { /* tsheb_01005006.jpg */
	background      : transparent url(tsheb_01005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             : 461.25pt;
	width           : 229.50pt;
	height          : 108.75pt;
	}
span#e20            { /* tsheb_01005005.jpg */
	background      : transparent url(tsheb_01005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 388.50pt;
	top             : 345.00pt;
	width           : 117.00pt;
	height          :  78.00pt;
	}
span#e19            { /* tsheb_01005004.jpg */
	background      : transparent url(tsheb_01005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             : 342.75pt;
	width           : 103.50pt;
	height          :  80.25pt;
	}
span#e18            { /* tsheb_01005003.jpg */
	background      : transparent url(tsheb_01005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 133.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e17            { /* tsheb_01005002.gif */
	background      : transparent url(tsheb_01005002.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 111.75pt;
	width           : 228.75pt;
	height          :  39.00pt;
	}
div#e16             { /* MORE TOURS\ \coming soon... */
	position        : absolute;
	left            : 514.50pt;
	top             : 112.50pt;
	width           : 224.25pt;
	height          :  72.75pt;
	}
span#e15            { /* tsheb_01005001.jpg */
	background      : transparent url(tsheb_01005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 141.75pt;
	width           : 228.00pt;
	height          : 171.00pt;
	}
form#f14            { /* mailto:info@tshebetsong.... */
	position        : absolute;
	left            : 523.50pt;
	top             : 313.50pt;
	width           : 202.50pt;
	height          : 247.50pt;
	}
legend#e13          { /* Contact Details */
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           : 200.25pt;
	height          :  14.25pt;
	}
label#e12           { /* Name */
	position        : absolute;
	left            :   0.00pt;
	top             :  24.00pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e11           { /* Text Company Company Nam... */
	position        : absolute;
	left            :  82.50pt;
	top             :  22.50pt;
	width           : 120.75pt;
	}
label#e10           { /* City */
	position        : absolute;
	left            :  18.00pt;
	top             :  60.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e9            { /* Text City City  */
	position        : absolute;
	left            :  82.50pt;
	top             :  58.50pt;
	width           : 120.75pt;
	}
label#e8            { /* Phone */
	position        : absolute;
	left            :  18.00pt;
	top             :  96.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e7            { /* Text Phone Phone  */
	position        : absolute;
	left            :  82.50pt;
	top             :  94.50pt;
	width           : 120.75pt;
	}
label#e6            { /* Country */
	position        : absolute;
	left            :  18.00pt;
	top             : 132.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
select#e5           { /* Combo Box Country Countr... */
	position        : absolute;
	left            :  82.50pt;
	top             : 130.50pt;
	width           : 126.75pt;
	}
label#e4            { /* Comments */
	position        : absolute;
	left            :   6.00pt;
	top             : 150.00pt;
	width           : 200.25pt;
	height          :  14.25pt;
	}
textarea#e3         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :  10.50pt;
	top             : 166.50pt;
	width           : 192.75pt;
	height          :  50.25pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :  10.50pt;
	top             : 234.00pt;
	width           :  90.75pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 118.50pt;
	top             : 234.00pt;
	width           :  90.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
